@charset "utf-8";
* {padding: 0; margin: 0; }
img {border: 0;}
html, body, div, form, fieldset, legend, label {margin: 0; padding: 0;}

body {font-family: Arial, sans-serif; margin: 0; padding: 0; font-size: 12px; color: #000000;}
input[type=text],input[type=password],input[type=email]{font-family: Arial, sans-serif;font-size: 12px; color: #000000;}
select{font-family: Arial, sans-serif;font-size: 12px; color: #000000;}
legend{font-family: Arial, sans-serif;font-size: 14px; color: #047fb8;font-weight:bold;margin:5px 0px;}
fieldset{border:0px solid #fff;}
label{font-family: Arial, sans-serif;font-size: 12px; color: #000000;margin-left:10px;}
textarea{font-family: Arial, sans-serif;font-size: 12px; color: #000000;}
H1, .componentheading, .contentheading {margin:5px 0px;font-family: Arial; font-weight: bold; font-size: 18px; line-height: 20px; color: #047fb8;}
H2 {margin:5px 0px;font-family: Arial; font-weight: bold; font-size: 16px; line-height: 18px; color: #047fb8;}
H3 {margin:5px 0px;font-family: Arial; font-weight: bold; font-size: 14px; line-height: 16px; color: #047fb8;}

a:link, a:visited {text-decoration: none; font-weight: bold; color: #047fb8;}
a:hover {text-decoration: underline; font-weight: bold; color: #047fb8;}

/*ul { list-style-type: disc; list-style-position: outside; padding-left: 25px;}*/

.lead-para {font-size: 14px; line-height: 16px; color: blue;}
.lead-para a:link {text-decoration: none; font-size: 14px; line-height: 16px; color: blue;}
.lead-para a:visited {text-decoration: none; font-size: 14px; line-height: 16px; color: blue;}
.lead-para a:hover {text-decoration: underline; font-size: 14px; line-height: 16px; color: blue;}
.pagenav{list-style-type:none;}
.pagenav li{display:inline;margin-left:5px;}
button, input[type="reset"], input[type="button"], input[type="submit"]{
font-family: Arial, sans-serif;font-size: 13px; color: #fff;font-weight:bold;margin-right:10px;padding:0px 5px;
background: #047fb8;
border:0px solid #fff;height:22px;line-height:21px;cursor:pointer;
}
#content .contact-form .button{
margin:20px 253px 10px 0px;
}
#content button, #content input[type="reset"], #content input[type="button"], #content input[type="submit"]
{
margin:10px 0px;
}
#content input[type=text],#content input[type=password],#content input[type=email]{
width:210px;
margin:5px 0px;
}
#content label{
font-weight:bold;
float:right;
width:80px;
margin:5px 0px;
vertical-align:middle;
}